# pycrs.elements.datums API documentation

Top

# pycrs.elements.datums module

## Functions

def find(

datumname, crstype, strict=False)

## Classes

class NAD27

### Ancestors (in MRO)

- NAD27

class NAD83

### Ancestors (in MRO)

- NAD83

class SphereArcInfo

### Ancestors (in MRO)

- SphereArcInfo

class Unknown

### Ancestors (in MRO)

- Unknown

class WGS72_BE

### Ancestors (in MRO)

- WGS72_BE

class WGS84

### Ancestors (in MRO)

- WGS84